Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518163 - Cli command for ceph-fuse install needs to be updated
Summary: Cli command for ceph-fuse install needs to be updated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 3.0
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: rc
: 3.0
Assignee: Bara Ancincova
QA Contact: vidushi
URL:
Whiteboard:
Depends On:
Blocks: 1496210
TreeView+ depends on / blocked
 
Reported: 2017-11-28 11:05 UTC by vidushi
Modified: 2017-12-26 03:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-26 03:39:39 UTC


Attachments (Terms of Use)

Description vidushi 2017-11-28 11:05:17 UTC
Description of problem:
Please add "sudo apt-get install ceph-fuse" under section 3.5.2 in the cephFS guide https://access.qa.redhat.com/documentation/en-us/red_hat_ceph_storage/3/html-single/ceph_file_system_guide/#mounting-the-ceph-file-system-as-a-fuse-client

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 6 vidushi 2017-11-29 06:21:55 UTC
Doc is fine. Moving BZ to verified.


Note You need to log in before you can comment on or make changes to this bug.